# Get Client Balance Returns the current account balance for a client. Endpoint: GET /api/v3/clients/{id}/balance Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `id` (string, required) Client id ## Response 200 fields (application/json): - `currency` (object) The client's own currency. Both fields are null when the client has no currency set (no fallback to the account currency). - `currency.symbol` (string,null) Example: "€" - `currency.code` (string,null) Example: "EUR" - `initial_balance` (object) - `initial_balance.value` (number) - `initial_balance.created_at` (string,null) The date of the initial balance (not when it was recorded). null when the client has no initial balance. Example: "2024-01-01" - `initial_balance.observation` (string,null) - `balance` (object) - `balance.with_vat` (number) Example: 123 - `overdue_balance` (object) - `remaining_balance` (object) - `remaining_balance.total` (number) ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string)